Subject: Re: Order #600770915 // TW-48259 // Intex Jump-O-Lene Inflatable Castle Bounce Bouncer // Defective
From: Denmark A <[email-masked]>
To: Abdul Moiz Ashraf <[email-masked]>, Jessa Garcia <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Hyacinth Joyce <[email-masked]>, Umang Mehrotra <[email-masked]>, Mohamed Magdy <[email-masked]>
Date: Thu, 11 Jun 2020 09:36:14 +0400
List-Id: <ccteam.mumzworld.com>

Hi,

Please respond.

@Jessa Garcia <[email-masked]> FYI

Regards,

On Sat, May 30, 2020 at 12:38 PM Denmark A <[email-masked]> wrote:

> Dear Vendor,
>
>
> Please see the below customer complaint and allow us to send the item back
> to you for your further evaluation.
>
>
> Comments :I just received this bouncer on Sunday 5th April, 1 side of it
> keeps shrinking and lets air out. I inflated it 3 times yesterday and kept
> it for the whole night but the same happened as in the picture. I want to
> return immediately with a refund; I seek a quick reply on this return
> request as you have not been responding effectively recently on return
> requests.
>
>
>
>
>
> We appreciate your support in this matter, Thank you.
>
>
>
> Stay HOME Stay SAFE…
>
> Regards,
>
> Den mark
>